/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/*.ajax_items {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.contacts-page-map {
    order: 2;
}*/
div#headerfixed {
    /* background: #000; */
}

a.basket-link.compare.big:hover i.svg.svg-inline-compare.big.inline {
    filter: none;
}

a.basket-link.delay.big.counter-state--empty:hover i.svg.wish.big.inline {
    filter: none;
}

a.basket-link.basket.big.basket-count:hover i.svg.basket.big.inline {
    filter: none;
}


button.top-btn.inline-search-show.dark-color {
    filter: invert(1);
}

a.personal-link.dark-color.logined {
    /* filter: invert(1); */
}

a.personal-link.dark-color.logined i {
    filter: invert(1) !important;
}

button.top-btn.inline-search-show.dark-color:hover {
    filter: none;
}

a.personal-link.dark-color.logined:hover {
    filter: none;
}

.burger.inner-table-block {
    filter: invert(1);
}

.burger.inner-table-block:hover {
    filter: none;
}

div#headerfixed .logo img {
    filter: drop-shadow(0px 0px 1px black);
}

.mega-menu table td .wrap > a {
    /* color: #fff; */
}

.get-disc__col {
    text-align: center;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 600;
}

.get-disc__col img {
    max-width: 100%;
    margin-bottom: 15px;
}

.item-views.sales2.md .item-wrapper > .item .image span {
    height: 230px;
}

.item-views.tizers .item-wrapper > .item .image {
    margin-bottom: 10px;
    max-height: 100px;
    flex-shrink: 0;
    align-self: normal;
}

span.oferta {
    display: block;
    max-width: 820px;
}

.fill_bg_n .menu-row.bgcolored, .fill_bg_y .menu-row.bgcolored > .maxwidth-theme {
    /* background-color: #000000; */
}

.menu-row.bgcolored .menu-only {
    /* background: #000000; */
}

.year20 {
    display: inline-block;
    background: url(/include/sprite1.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}

.year20 {
    background-position: -0px -0px;
    width: 47px;
    height: 45px;
    float: left;
    margin-right: 11px;
}


.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu ul.menu-wrapper {
    display: flex;
    /* flex-flow: column wrap; */
    /* align-content: space-between; */
    /* height: 1300px; */
    /* max-height: max-content; */
    /* flex-direction: column; */
    /* max-width: 100%; */
    flex-wrap: wrap;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu ul.menu-wrapper > li > a {
    font-size: 16px;
    font-weight: 600;
}

body .menu-navigation__sections .menu-navigation__sections-item-link {
    font-size: 14px;
}

.top-block > .maxwidth-theme > .wrapp_block {
    /* background: #000; */
    /* color: #fff; */
}

.top-block > .maxwidth-theme > .wrapp_block a {
    /* color: #fff; */
}

.region_wrapper .js_city_chooser {
    /* filter: invert(1); */
    color: #fff;
}

.region_wrapper .arrow {
    /* filter: invert(1); */
}

.top-block.top-block-v1 .wicons .region_wrapper > .io_wrapper > .svg {
    filter: invert(1);
    opacity: 1;
}

.top-block > .maxwidth-theme > .wrapp_block a {
    /* color: #fff; */
}

.logo_and_menu-row .wrap_icon .title, .logo_and_menu-row .wrap_icon .name {
    /* color: #fff; */
}

body .top-block .header__top-item i.svg.inline, body .top-block .header__top-item i.svg.inline.svg-inline-downs svg {
    /* filter: invert(1); */
}

.dark-color:hover, a.colored, .colored, body#main .colored_theme_text, body#main .colored_theme_text_with_hover:not(:hover), body#main .colored_theme_hover_text:hover, .top-block .menu > li > a:hover {
    /* color: #fff; */
}

header#header {
    background: #000;
}

.top-block.top-block-v1.header-wrapper {
    border: 0;
    /* background: #000; */
}

.logo-row .top-description.addr {
    opacity: 1;
    color: #fff;
}

i.year20 {
    filter: contrast(5.5);
}

body .basket-link .js-basket-block i {
    filter: invert(1);
}

.wrapper1 .header-v10 .wicons .region_wrapper > .io_wrapper > .svg {
    filter: invert(1);
}

.logo_and_menu-row .phone a {
    /* color: #fff; */
}

.top-block .menu.topest li a {
    color: #000000;
}

.top-block .menu.topest li ul.dropdown a {
    color: #000;
}

/*.menu-row .mega-menu table td.wide_menu .dropdown-menu:not(.long-menu-items) .customScrollbar {
    max-height: unset !important;
}*/

.menu-row .mega-menu table td.wide_menu .dropdown-menu.long-menu-items .customScrollbar {
    max-height: unset;
}

.menu-navigation {
    display: flex;
    height: auto;
}

.wrapper1 .menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu.long-menu-items ul.menu-wrapper.menu-type-4 > li .subitems-wrapper > ul > li {
    width: 19.33%;
    clear: none;
}


.menu-navigation__sections {
    display: flex;
    flex-direction: column;
}

.menu-navigation__sections-item:has(a[data-index="2"]) {
    order: 1;
}

.menu-navigation__sections-item:has(a[data-index="3"]) {
    order: 12;
}

.menu-navigation__sections-item:has(a[data-index="4"]) {
    order: 2;
}

.menu-navigation__sections-item:has(a[data-index="5"]) {
    order: 3;
}

.menu-navigation__sections-item:has(a[data-index="10"]) {
    order: 4;
}

.menu-navigation__sections-item:has(a[data-index="13"]) {
    order: 5;
}

.menu-navigation__sections-item:has(a[data-index="9"]) {
    order: 6;
}

.menu-navigation__sections-item:has(a[data-index="8"]) {
    order: 7;
}

.menu-navigation__sections-item:has(a[data-index="11"]) {
    order: 8;
}

.menu-navigation__sections-item:has(a[data-index="12"]) {
    order: 9;
}

.menu-navigation__sections-item:has(a[data-index="7"]) {
    order: 10;
}

.menu-navigation__sections-item:has(a[data-index="6"]) {
    order: 11;
}

.menu-navigation__sections-item:has(a[data-index="1"]) {
    order: 15;
}


.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(1) {
    order: 15;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(2) {
    order: 1;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(3) {
    order: 12;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(4) {
    order: 2;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(5) {
    order: 3;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(10) {
    order: 4;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(13) {
    order: 5;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(9) {
    order: 6;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(8) {
    order: 7;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(11) {
    order: 8;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(12) {
    order: 9;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(7) {
    order: 10;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(6) {
    order: 11;
}

.catalog.wide_menu .menu-navigation__sections .menu-navigation__sections-item:nth-child(1) {
    order: 15;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu ul.menu-wrapper > li.has_img .menu_img {
    display: none !important;
}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu ul.menu-wrapper > li.has_img {
    padding-left: 0 !important;
}


@media (max-width: 991px) {
    a.personal-link.dark-color.logined i {
        filter: invert(0) !important;
    }

    body .basket-link .js-basket-block i {
        filter: invert(0);
    }
}

.bx_filter_parameters_box[data-prop_code="novinka"] .bx_filter_param_text {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: bold;
}

.bx_filter_parameters_box[data-prop_code="novinka"] .bx_filter_param_text::before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url("/bitrix/templates/aspro_max/images/item-new.svg");
    background-size: contain;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.bx_filter_parameters_box[data-prop_code="hit"] .bx_filter_param_text {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: bold;
}

.bx_filter_parameters_box[data-prop_code="hit"] .bx_filter_param_text::before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url("/bitrix/templates/aspro_max/images/discount.svg");
    background-size: contain;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.cost.prices .discount_percent {
    display: inline;
}



